## mjpegtools-1.9.0rc2.tar.gz

=== Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Process with automake to produce Makefile.in

# NOTE:  utils and mpeg2enc MUST be built first so that libmjpegutils AND
#        libmpeg2encpp exist.  Then in the following Makefile.am files if
#        HAVE_ALTIVEC is defined libmpeg2encpp will be added to the list of
#        libraries dependencies.  All this because utils/altivec/libaltivec.la
#        contains routines which  which should have gone into the encoder
#        library libmpeg2encpp.  Sigh.  Feel free to do it differently if you
#        can come up with a better method.

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux
host_triplet = i686-suse-linux
target_triplet = i686-suse-linux
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/mjpegtools.pc.in $(srcdir)/mjpegtools.spec.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	TODO compile config.guess config.sub depcomp install-sh \
	ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = mjpegtools.pc mjpegtools.spec
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgconfigdir)"
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run aclocal-1.9
ALTIVEC_EXTRA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
F77 = 
FFLAGS = 
GTK_CFLAGS = -I/usr/include/cairo -I/usr/include/freetype2 -I/usr/X11R6/include -I/usr/include/libpng12 -I/opt/gnome/include/gtk-2.0 -I/opt/gnome/lib/gtk-2.0/include -I/opt/gnome/include/atk-1.0 -I/opt/gnome/include/pango-1.0 -I/opt/gnome/include/glib-2.0 -I/opt/gnome/lib/glib-2.0/include  
GTK_LIBS = -L/usr/X11R6/lib -L/opt/gnome/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lfreetype -lfontconfig -lXrender -lX11 -lXext -lpng12 -lz -lglitz -lm  
HAVE_ALTIVEC_FALSE = 
HAVE_ALTIVEC_TRUE = #
HAVE_ASM_MMX_FALSE = #
HAVE_ASM_MMX_TRUE = 
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_LIBPNG_FALSE = #
HAVE_LIBPNG_TRUE = 
HAVE_LIBQUICKTIME_FALSE = #
HAVE_LIBQUICKTIME_TRUE = 
HAVE_PPCCPU_FALSE = 
HAVE_PPCCPU_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
HAVE_V4L_FALSE = #
HAVE_V4L_OR_SDL_FALSE = #
HAVE_V4L_OR_SDL_TRUE = 
HAVE_V4L_TRUE = 
HAVE_X86CPU_FALSE = #
HAVE_X86CPU_TRUE = 
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LDFLAGS = 
LIBDV_CFLAGS =  
LIBDV_LIBS = -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12 -lz -lm  
LIBQUICKTIME_CFLAGS = -I/usr/local/include/lqt  
LIBQUICKTIME_LIBS = -L/usr/local/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 1
LT_CURRENT = 1
LT_RELEASE = 1.9
LT_REVISION = 1
LT_STATIC = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run makeinfo
OBJEXT = o
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 1.9.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_VERSION = 1.9.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread
SDLgfx_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -L/usr/X11R6/lib -lXxf86dga
VERSION = 1.9.0
X_CFLAGS =  -I/usr/X11R6/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R6/lib
X_PRE_LIBS =  -lSM -lICE
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-suse-linux
build_alias = 
build_cpu = i686
build_os = linux
build_vendor = suse
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-suse-linux
host_alias = 
host_cpu = i686
host_os = linux
host_vendor = suse
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-suse-linux
target_alias = 
target_cpu = i686
target_os = linux
target_vendor = suse
SUBDIRS = \
	utils \
	mpeg2enc \
	lavtools \
	aenc \
	mplex \
	scripts \
	docs \
	yuvcorrect \
	yuvscaler \
	yuvdenoise \
	yuvfilters \
	yuvdeinterlace \
	y4mdenoise \
	y4munsharp \
        y4mutils \
	debian


#
# Add any non autoconf'd files here, extra readmes and other misc 
# info to be copied into the dist
#
EXTRA_DIST = \
	BUGS \
	CHANGES \
	HINTS \
	PLANS \
	README.AltiVec \
	README.DV \
	README.avilib \
	README.glav \
	README.lavpipe \
	README.transist \
	INSTALL \
	INSTALL.real \
	TODO \
	cpuinfo.sh \
	mjpeg_howto.txt \
	mjpegtools.spec \
	mjpegtools.spec.in \
	mjpegtools.pc \
	mjpegtools.pc.in \
	autogen.sh

pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = mjpegtools.pc
DISTCLEANFILES = \
	mjpegtools-config.h \
	mjpegtools.pc \
	confdefs.h \
	config.cache \
	config.status \
	config.log

MAINTAINERCLEANFILES = \
	compile \
	depcomp \
	install-sh \
	missing \
	mkinstalldirs \
	Makefile.in \
	aclocal.m4 \
	config.guess \
	config.h.in \
	config.sub \
	configure \
	ltmain.sh \
	stamp-h.in

all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in: # $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
mjpegtools.pc: $(top_builddir)/config.status $(srcdir)/mjpegtools.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
mjpegtools.spec: $(top_builddir)/config.status $(srcdir)/mjpegtools.spec.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgconfigdir)" || $(mkdir_p) "$(DESTDIR)$(pkgconfigdir)"
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgconfigDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  $(pkgconfigDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

uninstall-pkgconfigDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

=== aenc/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# aenc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Process this file with automake to produce Makefile.in


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux
host_triplet = i686-suse-linux
target_triplet = i686-suse-linux
bin_PROGRAMS = mp2enc$(EXEEXT)
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
subdir = aenc
DIST_COMMON = README $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_mp2enc_OBJECTS = common.$(OBJEXT) encode.$(OBJEXT) fft.$(OBJEXT) \
	musicin.$(OBJEXT) psy.$(OBJEXT) tables.$(OBJEXT) \
	tonal.$(OBJEXT) wav_io.$(OBJEXT)
mp2enc_OBJECTS = $(am_mp2enc_OBJECTS)
am__DEPENDENCIES_1 =
#am__DEPENDENCIES_2 =  \
#	$(top_builddir)/mpeg2enc/libmpeg2encpp.la
mp2enc_DEPENDENCIES = $(top_builddir)/utils/libmjpegutils.la \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_2)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(mp2enc_SOURCES)
DIST_SOURCES = $(mp2enc_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run aclocal-1.9
ALTIVEC_EXTRA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
F77 = 
FFLAGS = 
GTK_CFLAGS = -I/usr/include/cairo -I/usr/include/freetype2 -I/usr/X11R6/include -I/usr/include/libpng12 -I/opt/gnome/include/gtk-2.0 -I/opt/gnome/lib/gtk-2.0/include -I/opt/gnome/include/atk-1.0 -I/opt/gnome/include/pango-1.0 -I/opt/gnome/include/glib-2.0 -I/opt/gnome/lib/glib-2.0/include  
GTK_LIBS = -L/usr/X11R6/lib -L/opt/gnome/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lfreetype -lfontconfig -lXrender -lX11 -lXext -lpng12 -lz -lglitz -lm  
HAVE_ALTIVEC_FALSE = 
HAVE_ALTIVEC_TRUE = #
HAVE_ASM_MMX_FALSE = #
HAVE_ASM_MMX_TRUE = 
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_LIBPNG_FALSE = #
HAVE_LIBPNG_TRUE = 
HAVE_LIBQUICKTIME_FALSE = #
HAVE_LIBQUICKTIME_TRUE = 
HAVE_PPCCPU_FALSE = 
HAVE_PPCCPU_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
HAVE_V4L_FALSE = #
HAVE_V4L_OR_SDL_FALSE = #
HAVE_V4L_OR_SDL_TRUE = 
HAVE_V4L_TRUE = 
HAVE_X86CPU_FALSE = #
HAVE_X86CPU_TRUE = 
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LDFLAGS = 
LIBDV_CFLAGS =  
LIBDV_LIBS = -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12 -lz -lm  
LIBQUICKTIME_CFLAGS = -I/usr/local/include/lqt  
LIBQUICKTIME_LIBS = -L/usr/local/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 1
LT_CURRENT = 1
LT_RELEASE = 1.9
LT_REVISION = 1
LT_STATIC = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run makeinfo
OBJEXT = o
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 1.9.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_VERSION = 1.9.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread
SDLgfx_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -L/usr/X11R6/lib -lXxf86dga
VERSION = 1.9.0
X_CFLAGS =  -I/usr/X11R6/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R6/lib
X_PRE_LIBS =  -lSM -lICE
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-suse-linux
build_alias = 
build_cpu = i686
build_os = linux
build_vendor = suse
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-suse-linux
host_alias = 
host_cpu = i686
host_os = linux
host_vendor = suse
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-suse-linux
target_alias = 
target_cpu = i686
target_os = linux
target_vendor = suse
MAINTAINERCLEANFILES = Makefile.in
INCLUDES = -I $(top_srcdir) -I $(top_srcdir)/utils
mp2enc_SOURCES = \
	common.c \
	encode.c \
	fft.c \
	musicin.c \
	psy.c \
	tables.c \
	tonal.c \
	wav_io.c

noinst_HEADERS = \
	common.h \
	encoder.h \
	table_absthr.h \
	table_alloc.h \
	table_cb.h \
	table_enwindow.h \
	table_th.h \
	wav_io.h

mp2enc_LDADD = $(top_builddir)/utils/libmjpegutils.la $(LIBM_LIBS) \
	$(am__append_1)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  aenc/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  aenc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
mp2enc$(EXEEXT): $(mp2enc_OBJECTS) $(mp2enc_DEPENDENCIES) 
	@rm -f mp2enc$(EXEEXT)
	$(LINK) $(mp2enc_LDFLAGS) $(mp2enc_OBJECTS) $(mp2enc_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/common.Po
include ./$(DEPDIR)/encode.Po
include ./$(DEPDIR)/fft.Po
include ./$(DEPDIR)/musicin.Po
include ./$(DEPDIR)/psy.Po
include ./$(DEPDIR)/tables.Po
include ./$(DEPDIR)/tonal.Po
include ./$(DEPDIR)/wav_io.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \

=== debian/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# debian/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux
host_triplet = i686-suse-linux
target_triplet = i686-suse-linux
subdir = debian
DIST_COMMON = $(dist_noinst_DATA) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/control.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = control
SOURCES =
DIST_SOURCES =
DATA = $(dist_noinst_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run aclocal-1.9
ALTIVEC_EXTRA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
F77 = 
FFLAGS = 
GTK_CFLAGS = -I/usr/include/cairo -I/usr/include/freetype2 -I/usr/X11R6/include -I/usr/include/libpng12 -I/opt/gnome/include/gtk-2.0 -I/opt/gnome/lib/gtk-2.0/include -I/opt/gnome/include/atk-1.0 -I/opt/gnome/include/pango-1.0 -I/opt/gnome/include/glib-2.0 -I/opt/gnome/lib/glib-2.0/include  
GTK_LIBS = -L/usr/X11R6/lib -L/opt/gnome/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lfreetype -lfontconfig -lXrender -lX11 -lXext -lpng12 -lz -lglitz -lm  
HAVE_ALTIVEC_FALSE = 
HAVE_ALTIVEC_TRUE = #
HAVE_ASM_MMX_FALSE = #
HAVE_ASM_MMX_TRUE = 
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_LIBPNG_FALSE = #
HAVE_LIBPNG_TRUE = 
HAVE_LIBQUICKTIME_FALSE = #
HAVE_LIBQUICKTIME_TRUE = 
HAVE_PPCCPU_FALSE = 
HAVE_PPCCPU_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
HAVE_V4L_FALSE = #
HAVE_V4L_OR_SDL_FALSE = #
HAVE_V4L_OR_SDL_TRUE = 
HAVE_V4L_TRUE = 
HAVE_X86CPU_FALSE = #
HAVE_X86CPU_TRUE = 
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LDFLAGS = 
LIBDV_CFLAGS =  
LIBDV_LIBS = -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12 -lz -lm  
LIBQUICKTIME_CFLAGS = -I/usr/local/include/lqt  
LIBQUICKTIME_LIBS = -L/usr/local/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 1
LT_CURRENT = 1
LT_RELEASE = 1.9
LT_REVISION = 1
LT_STATIC = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run makeinfo
OBJEXT = o
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 1.9.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_VERSION = 1.9.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread
SDLgfx_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -L/usr/X11R6/lib -lXxf86dga
VERSION = 1.9.0
X_CFLAGS =  -I/usr/X11R6/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R6/lib
X_PRE_LIBS =  -lSM -lICE
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-suse-linux
build_alias = 
build_cpu = i686
build_os = linux
build_vendor = suse
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-suse-linux
host_alias = 
host_cpu = i686
host_os = linux
host_vendor = suse
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-suse-linux
target_alias = 
target_cpu = i686
target_os = linux
target_vendor = suse
EXTRA_DIST = \
	changelog \
	copyright \
	libmjpegtools-dev.files \
	libmjpegtools.files \
	mjpegtools.docs \
	mjpegtools.files \
	mjpegtools.info \
	mjpegtools.manpages \
	rules

dist_noinst_DATA = control
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  debian/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  debian/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
control: $(top_builddir)/config.status $(srcdir)/control.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== docs/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# docs/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux
host_triplet = i686-suse-linux
target_triplet = i686-suse-linux
subdir = docs
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
man1dir = $(mandir)/man1
am__installdirs = "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(man5dir)"
man5dir = $(mandir)/man5
NROFF = nroff
MANS = $(man_MANS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run aclocal-1.9
ALTIVEC_EXTRA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
F77 = 
FFLAGS = 
GTK_CFLAGS = -I/usr/include/cairo -I/usr/include/freetype2 -I/usr/X11R6/include -I/usr/include/libpng12 -I/opt/gnome/include/gtk-2.0 -I/opt/gnome/lib/gtk-2.0/include -I/opt/gnome/include/atk-1.0 -I/opt/gnome/include/pango-1.0 -I/opt/gnome/include/glib-2.0 -I/opt/gnome/lib/glib-2.0/include  
GTK_LIBS = -L/usr/X11R6/lib -L/opt/gnome/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lfreetype -lfontconfig -lXrender -lX11 -lXext -lpng12 -lz -lglitz -lm  
HAVE_ALTIVEC_FALSE = 
HAVE_ALTIVEC_TRUE = #
HAVE_ASM_MMX_FALSE = #
HAVE_ASM_MMX_TRUE = 
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_LIBPNG_FALSE = #
HAVE_LIBPNG_TRUE = 
HAVE_LIBQUICKTIME_FALSE = #
HAVE_LIBQUICKTIME_TRUE = 
HAVE_PPCCPU_FALSE = 
HAVE_PPCCPU_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
HAVE_V4L_FALSE = #
HAVE_V4L_OR_SDL_FALSE = #
HAVE_V4L_OR_SDL_TRUE = 
HAVE_V4L_TRUE = 
HAVE_X86CPU_FALSE = #
HAVE_X86CPU_TRUE = 
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LDFLAGS = 
LIBDV_CFLAGS =  
LIBDV_LIBS = -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12 -lz -lm  
LIBQUICKTIME_CFLAGS = -I/usr/local/include/lqt  
LIBQUICKTIME_LIBS = -L/usr/local/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 1
LT_CURRENT = 1
LT_RELEASE = 1.9
LT_REVISION = 1
LT_STATIC = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run makeinfo
OBJEXT = o
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 1.9.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_VERSION = 1.9.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread
SDLgfx_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -L/usr/X11R6/lib -lXxf86dga
VERSION = 1.9.0
X_CFLAGS =  -I/usr/X11R6/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R6/lib
X_PRE_LIBS =  -lSM -lICE
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-suse-linux
build_alias = 
build_cpu = i686
build_os = linux
build_vendor = suse
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-suse-linux
host_alias = 
host_cpu = i686
host_os = linux
host_vendor = suse
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-suse-linux
target_alias = 
target_cpu = i686
target_os = linux
target_vendor = suse

# If the installation of man pages by you (e.g. you're a package builder)
# You may want to disable it
man_MANS = lavplay.1  lavrec.1  mjpegtools.1  mpeg2enc.1  mplex.1 \
	yuvplay.1 lav2wav.1 lav2yuv.1 lavtrans.1 mp2enc.1 \
	yuvscaler.1 lavpipe.1 yuv2lav.1 yuvdenoise.1 jpeg2yuv.1 \
	png2yuv.1 \
        pgmtoy4m.1 ppmtoy4m.1 y4mtoppm.1 y4mcolorbars.1 \
	y4mtopnm.1 pnmtoy4m.1 \
        yuvkineco.1 yuvycsnoise.1 yuvmedianfilter.1 \
	y4munsharp.1 \
	lav2mpeg.1 yuv4mpeg.5 yuvfps.1 yuvinactive.1 y4mdenoise.1

info_INFO = mjpeg-howto.info
EXTRA_DIST = \
	$(man_MANS) \
	FAQ.txt \
	authors.sgml \
	lavtools.sgml

MAINTAINERCLEANFILES = Makefile.in

# (Ronald) this stuff comes from texinfos.am on my
# installation. We need it for proper in-auto-build
# installation of info pages.
# It's adapted to handle the debian install-info case
# too...
INSTALL_INFO = /sbin/install-info
INFO_ENTRY = "* mjpeg-howto: (mjpeg-howto).        How to use the mjpeg tools"
INFO_DESCRIPTION = "mjpeg tools documentation"
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  docs/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  docs/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
install-man1: $(man1_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man1dir)" || $(mkdir_p) "$(DESTDIR)$(man1dir)"
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
	  $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst"; \
	done
uninstall-man1:
	@$(NORMAL_UNINSTALL)
	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.1*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    1*) ;; \
	    *) ext='1' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
	  rm -f "$(DESTDIR)$(man1dir)/$$inst"; \
	done
install-man5: $(man5_MANS) $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man5dir)" || $(mkdir_p) "$(DESTDIR)$(man5dir)"
	@list='$(man5_MANS) $(dist_man5_MANS) $(nodist_man5_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.5*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
	  else file=$$i; fi; \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    5*) ;; \
	    *) ext='5' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man5dir)/$$inst'"; \
	  $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man5dir)/$$inst"; \
	done
uninstall-man5:
	@$(NORMAL_UNINSTALL)
	@list='$(man5_MANS) $(dist_man5_MANS) $(nodist_man5_MANS)'; \
	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
	for i in $$l2; do \
	  case "$$i" in \
	    *.5*) list="$$list $$i" ;; \
	  esac; \
	done; \
	for i in $$list; do \
	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
	  case "$$ext" in \
	    5*) ;; \
	    *) ext='5' ;; \
	  esac; \
	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
	  echo " rm -f '$(DESTDIR)$(man5dir)/$$inst'"; \
	  rm -f "$(DESTDIR)$(man5dir)/$$inst"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \

=== lavtools/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# lavtools/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile for lavtools



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux
host_triplet = i686-suse-linux
target_triplet = i686-suse-linux
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
am__append_2 = liblavrec.la
am__append_3 = liblavplay.la
am__append_4 = $(X_LIBS) -lX11
bin_PROGRAMS = mjpeg_simd_helper$(EXEEXT) lav2wav$(EXEEXT) \
	lav2yuv$(EXEEXT) lavaddwav$(EXEEXT) lavtrans$(EXEEXT) \
	ypipe$(EXEEXT) yuv2lav$(EXEEXT) transist.flt$(EXEEXT) \
	matteblend.flt$(EXEEXT) multiblend.flt$(EXEEXT) \
	lavpipe$(EXEEXT) jpeg2yuv$(EXEEXT) ppmtoy4m$(EXEEXT) \
	pnmtoy4m$(EXEEXT) y4mtoppm$(EXEEXT) y4mtopnm$(EXEEXT) \
	y4mcolorbars$(EXEEXT) lavinfo$(EXEEXT) y4mstabilizer$(EXEEXT) \
	yuvfps$(EXEEXT) yuvinactive$(EXEEXT) $(am__EXEEXT_1) \
	$(am__EXEEXT_2) $(am__EXEEXT_3) $(am__EXEEXT_4) \
	$(am__EXEEXT_5)
am__append_5 = glav
am__append_6 = yuvplay
am__append_7 = lavrec testrec lavvideo
am__append_8 = lavplay
am__append_9 = png2yuv
subdir = lavtools
DIST_COMMON = $(liblavinclude_HEADERS) $(noinst_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(liblavincludedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
#am__DEPENDENCIES_1 =  \
#	$(top_builddir)/mpeg2enc/libmpeg2encpp.la
am__DEPENDENCIES_2 = $(top_builddir)/utils/libmjpegutils.la \
	$(am__DEPENDENCIES_1)
liblavfile_la_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_liblavfile_la_OBJECTS = liblavfile_la-editlist.lo \
	liblavfile_la-lav_io.lo liblavfile_la-avilib.lo
liblavfile_la_OBJECTS = $(am_liblavfile_la_OBJECTS)
liblavjpeg_la_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_liblavjpeg_la_OBJECTS = liblavjpeg_la-jpegutils.lo
liblavjpeg_la_OBJECTS = $(am_liblavjpeg_la_OBJECTS)
am__DEPENDENCIES_3 =
am__DEPENDENCIES_4 = $(am__DEPENDENCIES_3)
am_liblavplay_la_OBJECTS = liblavplay_la-liblavplay.lo \
	liblavplay_la-audiolib.lo
liblavplay_la_OBJECTS = $(am_liblavplay_la_OBJECTS)
am_liblavplay_la_rpath = -rpath $(libdir)
am_liblavrec_la_OBJECTS = liblavrec_la-liblavrec.lo \
	liblavrec_la-audiolib.lo liblavrec_la-frequencies.lo
liblavrec_la_OBJECTS = $(am_liblavrec_la_OBJECTS)
am_liblavrec_la_rpath = -rpath $(libdir)
am__EXEEXT_1 = glav$(EXEEXT)
am__EXEEXT_2 = yuvplay$(EXEEXT)
am__EXEEXT_3 = lavrec$(EXEEXT) testrec$(EXEEXT) \
	lavvideo$(EXEEXT)
am__EXEEXT_4 = lavplay$(EXEEXT)
am__EXEEXT_5 = png2yuv$(EXEEXT)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_glav_OBJECTS = glav-glav.$(OBJEXT) glav-glav_main.$(OBJEXT)
glav_OBJECTS = $(am_glav_OBJECTS)
glav_DEPENDENCIES = $(am__DEPENDENCIES_2) $(am__DEPENDENCIES_3)
am_jpeg2yuv_OBJECTS = jpeg2yuv-jpeg2yuv.$(OBJEXT)
jpeg2yuv_OBJECTS = $(am_jpeg2yuv_OBJECTS)
jpeg2yuv_DEPENDENCIES = $(am__DEPENDENCIES_2) liblavjpeg.la \
	$(am__DEPENDENCIES_3)
am_lav2wav_OBJECTS = lav2wav.$(OBJEXT)
lav2wav_OBJECTS = $(am_lav2wav_OBJECTS)
lav2wav_DEPENDENCIES = $(am__DEPENDENCIES_2) liblavfile.la
am_lav2yuv_OBJECTS = lav2yuv-lav2yuv.$(OBJEXT) \
	lav2yuv-lav_common.$(OBJEXT)
lav2yuv_OBJECTS = $(am_lav2yuv_OBJECTS)
lav2yuv_DEPENDENCIES = $(am__DEPENDENCIES_2) liblavfile.la \
	liblavjpeg.la
am_lavaddwav_OBJECTS = lavaddwav.$(OBJEXT)
lavaddwav_OBJECTS = $(am_lavaddwav_OBJECTS)
lavaddwav_DEPENDENCIES = $(am__DEPENDENCIES_2) liblavfile.la
am_lavinfo_OBJECTS = lavinfo.$(OBJEXT)
lavinfo_OBJECTS = $(am_lavinfo_OBJECTS)
lavinfo_DEPENDENCIES = $(am__DEPENDENCIES_2) liblavfile.la
am_lavpipe_OBJECTS = lavpipe.$(OBJEXT) pipelist.$(OBJEXT)
lavpipe_OBJECTS = $(am_lavpipe_OBJECTS)
lavpipe_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_lavplay_OBJECTS = lavplay.$(OBJEXT)
lavplay_OBJECTS = $(am_lavplay_OBJECTS)
lavplay_DEPENDENCIES = $(am__DEPENDENCIES_2) liblavplay.la \
	liblavjpeg.la liblavfile.la $(am__DEPENDENCIES_3) \
	$(am__DEPENDENCIES_3) $(am__DEPENDENCIES_4)
am_lavrec_OBJECTS = lavrec.$(OBJEXT)
lavrec_OBJECTS = $(am_lavrec_OBJECTS)
lavrec_DEPENDENCIES = $(am__DEPENDENCIES_2) liblavrec.la liblavfile.la \
	liblavjpeg.la $(am__DEPENDENCIES_3)
am_lavtrans_OBJECTS = lavtrans.$(OBJEXT)
lavtrans_OBJECTS = $(am_lavtrans_OBJECTS)
lavtrans_DEPENDENCIES = $(am__DEPENDENCIES_2) liblavfile.la
am_lavvideo_OBJECTS = lavvideo.$(OBJEXT) frequencies.$(OBJEXT)
lavvideo_OBJECTS = $(am_lavvideo_OBJECTS)
lavvideo_LDADD = $(LDADD)
am_matteblend_flt_OBJECTS = matteblend.flt.$(OBJEXT)
matteblend_flt_OBJECTS = $(am_matteblend_flt_OBJECTS)
matteblend_flt_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_mjpeg_simd_helper_OBJECTS = mjpeg_simd_helper.$(OBJEXT)
mjpeg_simd_helper_OBJECTS = $(am_mjpeg_simd_helper_OBJECTS)
mjpeg_simd_helper_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_multiblend_flt_OBJECTS = multiblend.flt.$(OBJEXT)
multiblend_flt_OBJECTS = $(am_multiblend_flt_OBJECTS)
multiblend_flt_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_png2yuv_OBJECTS = png2yuv.$(OBJEXT) colorspace.$(OBJEXT) \
	subsample.$(OBJEXT)
png2yuv_OBJECTS = $(am_png2yuv_OBJECTS)
png2yuv_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_pnmtoy4m_OBJECTS = pnmtoy4m.$(OBJEXT) colorspace.$(OBJEXT)
pnmtoy4m_OBJECTS = $(am_pnmtoy4m_OBJECTS)
pnmtoy4m_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_ppmtoy4m_OBJECTS = ppmtoy4m.$(OBJEXT) colorspace.$(OBJEXT) \
	subsample.$(OBJEXT)
ppmtoy4m_OBJECTS = $(am_ppmtoy4m_OBJECTS)
ppmtoy4m_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_testrec_OBJECTS = testrec.$(OBJEXT) audiolib.$(OBJEXT)
testrec_OBJECTS = $(am_testrec_OBJECTS)
testrec_DEPENDENCIES = $(am__DEPENDENCIES_3) $(am__DEPENDENCIES_2)
am_transist_flt_OBJECTS = transist.flt.$(OBJEXT)
transist_flt_OBJECTS = $(am_transist_flt_OBJECTS)
transist_flt_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_y4mcolorbars_OBJECTS = y4mcolorbars.$(OBJEXT) colorspace.$(OBJEXT) \
	subsample.$(OBJEXT)
y4mcolorbars_OBJECTS = $(am_y4mcolorbars_OBJECTS)
y4mcolorbars_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_y4mstabilizer_OBJECTS = y4mstabilizer.$(OBJEXT) subsample.$(OBJEXT)
y4mstabilizer_OBJECTS = $(am_y4mstabilizer_OBJECTS)
y4mstabilizer_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_y4mtopnm_OBJECTS = y4mtopnm.$(OBJEXT) colorspace.$(OBJEXT)
y4mtopnm_OBJECTS = $(am_y4mtopnm_OBJECTS)
y4mtopnm_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_y4mtoppm_OBJECTS = y4mtoppm.$(OBJEXT) colorspace.$(OBJEXT) \
	subsample.$(OBJEXT)
y4mtoppm_OBJECTS = $(am_y4mtoppm_OBJECTS)
y4mtoppm_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_ypipe_OBJECTS = ypipe.$(OBJEXT)
ypipe_OBJECTS = $(am_ypipe_OBJECTS)
ypipe_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_yuv2lav_OBJECTS = yuv2lav.$(OBJEXT)
yuv2lav_OBJECTS = $(am_yuv2lav_OBJECTS)
yuv2lav_DEPENDENCIES = $(am__DEPENDENCIES_2) liblavfile.la \
	liblavjpeg.la $(am__DEPENDENCIES_3)
am_yuvfps_OBJECTS = yuvfps.$(OBJEXT)
yuvfps_OBJECTS = $(am_yuvfps_OBJECTS)
yuvfps_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_yuvinactive_OBJECTS = yuvinactive.$(OBJEXT)
yuvinactive_OBJECTS = $(am_yuvinactive_OBJECTS)
yuvinactive_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_yuvplay_OBJECTS = yuvplay.$(OBJEXT)
yuvplay_OBJECTS = $(am_yuvplay_OBJECTS)
yuvplay_DEPENDENCIES = $(am__DEPENDENCIES_3) $(am__DEPENDENCIES_2)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(liblavfile_la_SOURCES) $(liblavjpeg_la_SOURCES) \
	$(liblavplay_la_SOURCES) $(liblavrec_la_SOURCES) \
	$(glav_SOURCES) $(jpeg2yuv_SOURCES) $(lav2wav_SOURCES) \
	$(lav2yuv_SOURCES) $(lavaddwav_SOURCES) $(lavinfo_SOURCES) \
	$(lavpipe_SOURCES) $(lavplay_SOURCES) $(lavrec_SOURCES) \
	$(lavtrans_SOURCES) $(lavvideo_SOURCES) \
	$(matteblend_flt_SOURCES) $(mjpeg_simd_helper_SOURCES) \
	$(multiblend_flt_SOURCES) $(png2yuv_SOURCES) \
	$(pnmtoy4m_SOURCES) $(ppmtoy4m_SOURCES) $(testrec_SOURCES) \
	$(transist_flt_SOURCES) $(y4mcolorbars_SOURCES) \
	$(y4mstabilizer_SOURCES) $(y4mtopnm_SOURCES) \
	$(y4mtoppm_SOURCES) $(ypipe_SOURCES) $(yuv2lav_SOURCES) \
	$(yuvfps_SOURCES) $(yuvinactive_SOURCES) $(yuvplay_SOURCES)
DIST_SOURCES = $(liblavfile_la_SOURCES) $(liblavjpeg_la_SOURCES) \
	$(liblavplay_la_SOURCES) $(liblavrec_la_SOURCES) \
	$(glav_SOURCES) $(jpeg2yuv_SOURCES) $(lav2wav_SOURCES) \
	$(lav2yuv_SOURCES) $(lavaddwav_SOURCES) $(lavinfo_SOURCES) \
	$(lavpipe_SOURCES) $(lavplay_SOURCES) $(lavrec_SOURCES) \
	$(lavtrans_SOURCES) $(lavvideo_SOURCES) \
	$(matteblend_flt_SOURCES) $(mjpeg_simd_helper_SOURCES) \
	$(multiblend_flt_SOURCES) $(png2yuv_SOURCES) \
	$(pnmtoy4m_SOURCES) $(ppmtoy4m_SOURCES) $(testrec_SOURCES) \
	$(transist_flt_SOURCES) $(y4mcolorbars_SOURCES) \
	$(y4mstabilizer_SOURCES) $(y4mtopnm_SOURCES) \
	$(y4mtoppm_SOURCES) $(ypipe_SOURCES) $(yuv2lav_SOURCES) \
	$(yuvfps_SOURCES) $(yuvinactive_SOURCES) $(yuvplay_SOURCES)
liblavincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(liblavinclude_HEADERS) $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run aclocal-1.9
ALTIVEC_EXTRA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
F77 = 
FFLAGS =

=== mpeg2enc/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# mpeg2enc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# Automake Makefile template for mpeg2enc++ library 
# and mpeg2enc command line wrapper.
#



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux
host_triplet = i686-suse-linux
target_triplet = i686-suse-linux
bin_PROGRAMS = mpeg2enc$(EXEEXT)
subdir = mpeg2enc
DIST_COMMON = README $(libmpeg2encpp_include_HEADERS) \
	$(noinst_HEADERS) $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	ChangeLog INSTALL TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(libmpeg2encpp_includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 = $(top_builddir)/utils/libmjpegutils.la
am__libmpeg2encpp_la_SOURCES_DIST = conform.cc elemstrmwriter.cc \
	encoderparams.cc macroblock.cc motionest.cc mpeg2coder.cc \
	mpeg2encoptions.cc imageplanes.cc mpeg2encoder.cc picture.cc \
	picturereader.cc predict.cc putpic.cc streamstate.cc \
	seqencoder.cc quantize.cc ratectl.cc stats.cc synchrolib.cc \
	tables.c transfrm.cc fdct.c idct.c predict_ref.c \
	quantize_ref.c transfrm_ref.c fdct_x86.c fdct_mmx.c idct_mmx.c \
	quant_mmx.c predict_mmx.c predcomp_mmx.c predcomp_mmxe.c \
	predict_x86.c quantize_x86.c transfrm_x86.c ontheflyratectl.cc \
	pass2ratectl.cc pass1ratectl.cc rate_complexity_model.cc
am__objects_1 = fdct.lo idct.lo predict_ref.lo quantize_ref.lo \
	transfrm_ref.lo
am__objects_2 = fdct_x86.lo fdct_mmx.lo idct_mmx.lo quant_mmx.lo \
	predict_mmx.lo predcomp_mmx.lo predcomp_mmxe.lo predict_x86.lo \
	quantize_x86.lo transfrm_x86.lo
am__objects_3 = $(am__objects_2)
am_libmpeg2encpp_la_OBJECTS = conform.lo elemstrmwriter.lo \
	encoderparams.lo macroblock.lo motionest.lo mpeg2coder.lo \
	mpeg2encoptions.lo imageplanes.lo mpeg2encoder.lo picture.lo \
	picturereader.lo predict.lo putpic.lo streamstate.lo \
	seqencoder.lo quantize.lo ratectl.lo stats.lo synchrolib.lo \
	tables.lo transfrm.lo $(am__objects_1) $(am__objects_3) \
	ontheflyratectl.lo pass2ratectl.lo pass1ratectl.lo \
	rate_complexity_model.lo
libmpeg2encpp_la_OBJECTS = $(am_libmpeg2encpp_la_OBJECTS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_mpeg2enc_OBJECTS = mpeg2enc.$(OBJEXT)
mpeg2enc_OBJECTS = $(am_mpeg2enc_OBJECTS)
am__DEPENDENCIES_2 =
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libmpeg2encpp_la_SOURCES) $(mpeg2enc_SOURCES)
DIST_SOURCES = $(am__libmpeg2encpp_la_SOURCES_DIST) \
	$(mpeg2enc_SOURCES)
libmpeg2encpp_includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(libmpeg2encpp_include_HEADERS) $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run aclocal-1.9
ALTIVEC_EXTRA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
F77 = 
FFLAGS = 
GTK_CFLAGS = -I/usr/include/cairo -I/usr/include/freetype2 -I/usr/X11R6/include -I/usr/include/libpng12 -I/opt/gnome/include/gtk-2.0 -I/opt/gnome/lib/gtk-2.0/include -I/opt/gnome/include/atk-1.0 -I/opt/gnome/include/pango-1.0 -I/opt/gnome/include/glib-2.0 -I/opt/gnome/lib/glib-2.0/include  
GTK_LIBS = -L/usr/X11R6/lib -L/opt/gnome/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lfreetype -lfontconfig -lXrender -lX11 -lXext -lpng12 -lz -lglitz -lm  
HAVE_ALTIVEC_FALSE = 
HAVE_ALTIVEC_TRUE = #
HAVE_ASM_MMX_FALSE = #
HAVE_ASM_MMX_TRUE = 
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_LIBPNG_FALSE = #
HAVE_LIBPNG_TRUE = 
HAVE_LIBQUICKTIME_FALSE = #
HAVE_LIBQUICKTIME_TRUE = 
HAVE_PPCCPU_FALSE = 
HAVE_PPCCPU_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
HAVE_V4L_FALSE = #
HAVE_V4L_OR_SDL_FALSE = #
HAVE_V4L_OR_SDL_TRUE = 
HAVE_V4L_TRUE = 
HAVE_X86CPU_FALSE = #
HAVE_X86CPU_TRUE = 
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LDFLAGS = 
LIBDV_CFLAGS =  
LIBDV_LIBS = -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12 -lz -lm  
LIBQUICKTIME_CFLAGS = -I/usr/local/include/lqt  
LIBQUICKTIME_LIBS = -L/usr/local/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 1
LT_CURRENT = 1
LT_RELEASE = 1.9
LT_REVISION = 1
LT_STATIC = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run makeinfo
OBJEXT = o
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 1.9.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_VERSION = 1.9.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread
SDLgfx_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -L/usr/X11R6/lib -lXxf86dga
VERSION = 1.9.0
X_CFLAGS =  -I/usr/X11R6/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R6/lib
X_PRE_LIBS =  -lSM -lICE
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-suse-linux
build_alias = 
build_cpu = i686
build_os = linux
build_vendor = suse
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-suse-linux
host_alias = 
host_cpu = i686
host_os = linux
host_vendor = suse
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-suse-linux
target_alias = 
target_cpu = i686
target_os = linux
target_vendor = suse
mpeg2encpp_MMXSSE_INLINE = \
	fdct_x86.c \
	fdct_mmx.c \
	idct_mmx.c \
	quant_mmx.c \
	predict_mmx.c \
	predcomp_mmx.c \
	predcomp_mmxe.c \
	predict_x86.c \
	quantize_x86.c \
	transfrm_x86.c

EXTRA_DIST = NOTES README TODO INSTALL ChangeLog seqstats.cc seqstats.hh
MAINTAINERCLEANFILES = Makefile.in
INCLUDES = -I$(top_srcdir) -I$(top_srcdir)/utils
LIBMJPEGUTILS = $(top_builddir)/utils/libmjpegutils.la
lib_LTLIBRARIES = libmpeg2encpp.la
SIMD_INLINE = $(mpeg2encpp_MMXSSE_INLINE)

# Reference implementations of lowlevel routines that may have Architecture
# dependent (usually SIMD) implementations
mpeg2enc_REF = \
	fdct.c \
	idct.c \
	predict_ref.c \
	quantize_ref.c \
	transfrm_ref.c

mpeg2enc_noinst_header_REF = \
	transfrm_ref.h

mpeg2enc_inst_header_REF = \
	predict_ref.h

mpeg2enc_SOURCES = mpeg2enc.cc
libmpeg2encpp_la_SOURCES = conform.cc elemstrmwriter.cc encoderparams.cc \
		macroblock.cc motionest.cc mpeg2coder.cc mpeg2encoptions.cc \
		imageplanes.cc mpeg2encoder.cc \
		picture.cc picturereader.cc predict.cc putpic.cc \
		streamstate.cc seqencoder.cc \
		quantize.cc ratectl.cc stats.cc synchrolib.cc tables.c \
		transfrm.cc $(mpeg2enc_REF) \
		$(SIMD_INLINE) ontheflyratectl.cc pass2ratectl.cc pass1ratectl.cc \
	rate_complexity_model.cc

noinst_HEADERS = channel.hh quantize_precomp.h simd.h \
	tables.h $(mpeg2enc_noinst_header_REF) rate_complexity_model.hh

libmpeg2encpp_includedir = $(pkgincludedir)/mpeg2enc
libmpeg2encpp_include_HEADERS = elemstrmwriter.hh encoderparams.hh \
	encodertypes.h macroblock.hh mpeg2coder.hh mpeg2encoder.hh mpeg2encoptions.hh \
	mpeg2encparams.h picture.hh picturereader.hh quantize.hh quantize_ref.h ratectl.hh \
	streamstate.h seqencoder.hh synchrolib.h syntaxconsts.h $(mpeg2enc_inst_header_REF) \
	ontheflyratectl.hh pass1ratectl.hh pass2ratectl.hh \
	mpeg2syntaxcodes.h imageplanes.hh

libmpeg2encpp_la_LDFLAGS = \
	${LT_STATIC} \
	-version-info $(LT_CURRENT):$(LT_REVISION):$(LT_AGE) \
	-release $(LT_RELEASE) ${EXTRA_LDFLAGS}

libmpeg2encpp_la_DEPENDENCIES = $(LIBMJPEGUTILS)
libmpeg2encpp_la_LIBADD = $(LIBMJPEGUTILS)
mpeg2enc_DEPENDENCIES = \
	$(LIBMJPEGUTILS) \
	libmpeg2encpp.la

mpeg2enc_LDADD = \
	libmpeg2encpp.la \

=== mplex/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# mplex/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Process this file with Automake to produce Makefile.in



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux
host_triplet = i686-suse-linux
target_triplet = i686-suse-linux
bin_PROGRAMS = mplex$(EXEEXT)

# Need to do this because of the way utils/altivec/* was done - it makes a
# reference to a function (next_larger_quant)  in mpeg2enc's library.  OSX
# doesn't care but Fedora4/PPC's linker gives an undefined symbol error
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
subdir = mplex
DIST_COMMON = README $(libmplex_include_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in COPYING TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(libmplex_includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
#am__DEPENDENCIES_1 =  \
#	$(top_builddir)/mpeg2enc/libmpeg2encpp.la
libmplex2_la_DEPENDENCIES = $(top_builddir)/utils/libmjpegutils.la \
	$(am__DEPENDENCIES_1)
am__objects_1 =
am_libmplex2_la_OBJECTS = libmplex2_la-ac3strm_in.lo \
	libmplex2_la-audiostrm_out.lo libmplex2_la-bits.lo \
	libmplex2_la-decodebufmodel.lo libmplex2_la-dtsstrm_in.lo \
	libmplex2_la-inputstrm.lo libmplex2_la-interact.lo \
	libmplex2_la-lpcmstrm_in.lo libmplex2_la-mpastrm_in.lo \
	libmplex2_la-multiplexor.lo libmplex2_la-padstrm.lo \
	libmplex2_la-stillsstream.lo libmplex2_la-stream_params.lo \
	libmplex2_la-systems.lo libmplex2_la-videostrm_in.lo \
	libmplex2_la-videostrm_out.lo $(am__objects_1)
libmplex2_la_OBJECTS = $(am_libmplex2_la_OBJECTS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_mplex_OBJECTS = main.$(OBJEXT)
mplex_OBJECTS = $(am_mplex_OBJECTS)
am__DEPENDENCIES_2 =
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libmplex2_la_SOURCES) $(mplex_SOURCES)
DIST_SOURCES = $(libmplex2_la_SOURCES) $(mplex_SOURCES)
libmplex_includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(libmplex_include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run aclocal-1.9
ALTIVEC_EXTRA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
F77 = 
FFLAGS = 
GTK_CFLAGS = -I/usr/include/cairo -I/usr/include/freetype2 -I/usr/X11R6/include -I/usr/include/libpng12 -I/opt/gnome/include/gtk-2.0 -I/opt/gnome/lib/gtk-2.0/include -I/opt/gnome/include/atk-1.0 -I/opt/gnome/include/pango-1.0 -I/opt/gnome/include/glib-2.0 -I/opt/gnome/lib/glib-2.0/include  
GTK_LIBS = -L/usr/X11R6/lib -L/opt/gnome/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lfreetype -lfontconfig -lXrender -lX11 -lXext -lpng12 -lz -lglitz -lm  
HAVE_ALTIVEC_FALSE = 
HAVE_ALTIVEC_TRUE = #
HAVE_ASM_MMX_FALSE = #
HAVE_ASM_MMX_TRUE = 
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_LIBPNG_FALSE = #
HAVE_LIBPNG_TRUE = 
HAVE_LIBQUICKTIME_FALSE = #
HAVE_LIBQUICKTIME_TRUE = 
HAVE_PPCCPU_FALSE = 
HAVE_PPCCPU_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
HAVE_V4L_FALSE = #
HAVE_V4L_OR_SDL_FALSE = #
HAVE_V4L_OR_SDL_TRUE = 
HAVE_V4L_TRUE = 
HAVE_X86CPU_FALSE = #
HAVE_X86CPU_TRUE = 
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LDFLAGS = 
LIBDV_CFLAGS =  
LIBDV_LIBS = -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12 -lz -lm  
LIBQUICKTIME_CFLAGS = -I/usr/local/include/lqt  
LIBQUICKTIME_LIBS = -L/usr/local/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 1
LT_CURRENT = 1
LT_RELEASE = 1.9
LT_REVISION = 1
LT_STATIC = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run makeinfo
OBJEXT = o
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 1.9.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_VERSION = 1.9.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread
SDLgfx_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -L/usr/X11R6/lib -lXxf86dga
VERSION = 1.9.0
X_CFLAGS =  -I/usr/X11R6/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R6/lib
X_PRE_LIBS =  -lSM -lICE
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-suse-linux
build_alias = 
build_cpu = i686
build_os = linux
build_vendor = suse
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-suse-linux
host_alias = 
host_cpu = i686
host_os = linux
host_vendor = suse
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-suse-linux
target_alias = 
target_cpu = i686
target_os = linux
target_vendor = suse
EXTRA_DIST = \
	README \
	INSTRUCT \
	mpeg_systems_paper_0.99.ps.gz \
	Doxyfile \
	TODO

MAINTAINERCLEANFILES = Makefile.in
INCLUDES = -I $(top_srcdir) -I $(top_srcdir)/utils
lib_LTLIBRARIES = libmplex2.la

# ZALPHA is dead (or close enough to being in that state).  If you want to
# enable NON-COMPILABLE code then switch the comment status of the lines below

# ZALPHA_FILES = zalphastrm.hpp zalphastrm_in.cpp zalphastrm_out.cpp
# ZALPHA_FLAGS = -DZALPHA
ZALPHA_FILES = 
ZALPHA_FLAGS = 
libmplex2_la_SOURCES = \
	ac3strm_in.cpp \
	audiostrm_out.cpp \
	bits.cpp \
	decodebufmodel.cpp \
	dtsstrm_in.cpp \
	inputstrm.cpp \
	interact.cpp \
	lpcmstrm_in.cpp \
	mpastrm_in.cpp \
	multiplexor.cpp \
	padstrm.cpp \
	stillsstream.cpp \
	stream_params.cpp \
	systems.cpp \
	videostrm_in.cpp \
	videostrm_out.cpp \
	$(ZALPHA_FILES)

libmplex_includedir = $(pkgincludedir)/mplex
libmplex_include_HEADERS = \
	audiostrm.hpp \
	aunit.hpp \
	aunitbuffer.hpp \
	bits.hpp \
	decodebufmodel.hpp \
	inputstrm.hpp \
	interact.hpp \
	mplexconsts.hpp \
	multiplexor.hpp \
	outputstrm.hpp \
	padstrm.hpp \
	stillsstream.hpp \
	stream_params.hpp \
	systems.hpp \
	videostrm.hpp

libmplex2_la_LDFLAGS = \
	$(LT_STATIC) \
	-version-info $(LT_CURRENT):$(LT_REVISION):$(LT_AGE) \
	-release $(LT_RELEASE) $(EXTRA_LDFLAGS)

libmplex2_la_LIBADD = $(top_builddir)/utils/libmjpegutils.la \
	$(am__append_1)
libmplex2_la_CXXFLAGS = $(ZALPHA_FLAGS)
mplex_SOURCES = main.cpp 
mplex_DEPENDENCIES = libmplex2.la
mplex_LDADD = libmplex2.la  $(LIBM_LIBS)
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  mplex/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  mplex/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \

=== scripts/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# scripts/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Process this file with Automake to produce Makefile.in

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux
host_triplet = i686-suse-linux
target_triplet = i686-suse-linux
subdir = scripts
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binSCRIPT_INSTALL = $(INSTALL_SCRIPT)
SCRIPTS = $(bin_SCRIPTS)
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run aclocal-1.9
ALTIVEC_EXTRA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
F77 = 
FFLAGS = 
GTK_CFLAGS = -I/usr/include/cairo -I/usr/include/freetype2 -I/usr/X11R6/include -I/usr/include/libpng12 -I/opt/gnome/include/gtk-2.0 -I/opt/gnome/lib/gtk-2.0/include -I/opt/gnome/include/atk-1.0 -I/opt/gnome/include/pango-1.0 -I/opt/gnome/include/glib-2.0 -I/opt/gnome/lib/glib-2.0/include  
GTK_LIBS = -L/usr/X11R6/lib -L/opt/gnome/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lfreetype -lfontconfig -lXrender -lX11 -lXext -lpng12 -lz -lglitz -lm  
HAVE_ALTIVEC_FALSE = 
HAVE_ALTIVEC_TRUE = #
HAVE_ASM_MMX_FALSE = #
HAVE_ASM_MMX_TRUE = 
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_LIBPNG_FALSE = #
HAVE_LIBPNG_TRUE = 
HAVE_LIBQUICKTIME_FALSE = #
HAVE_LIBQUICKTIME_TRUE = 
HAVE_PPCCPU_FALSE = 
HAVE_PPCCPU_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
HAVE_V4L_FALSE = #
HAVE_V4L_OR_SDL_FALSE = #
HAVE_V4L_OR_SDL_TRUE = 
HAVE_V4L_TRUE = 
HAVE_X86CPU_FALSE = #
HAVE_X86CPU_TRUE = 
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LDFLAGS = 
LIBDV_CFLAGS =  
LIBDV_LIBS = -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12 -lz -lm  
LIBQUICKTIME_CFLAGS = -I/usr/local/include/lqt  
LIBQUICKTIME_LIBS = -L/usr/local/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 1
LT_CURRENT = 1
LT_RELEASE = 1.9
LT_REVISION = 1
LT_STATIC = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run makeinfo
OBJEXT = o
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 1.9.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_VERSION = 1.9.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread
SDLgfx_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -L/usr/X11R6/lib -lXxf86dga
VERSION = 1.9.0
X_CFLAGS =  -I/usr/X11R6/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R6/lib
X_PRE_LIBS =  -lSM -lICE
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-suse-linux
build_alias = 
build_cpu = i686
build_os = linux
build_vendor = suse
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-suse-linux
host_alias = 
host_cpu = i686
host_os = linux
host_vendor = suse
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-suse-linux
target_alias = 
target_cpu = i686
target_os = linux
target_vendor = suse
bin_SCRIPTS = \
	anytovcd.sh \
	lav2avi.sh \
	lav2mpeg \
	lavtc.sh \
	mpegtranscode

EXTRA_DIST = \
	$(bin_SCRIPTS) \
	makePLI.py \
	codiere \
	berechne \
	aufnahme \
	frameber

MAINTAINERCLEANFILES = Makefile.in
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  scripts/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  scripts/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binSCRIPTS: $(bin_SCRIPTS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_SCRIPTS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f $$d$$p; then \
	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	    $(binSCRIPT_INSTALL) "$$d$$p" "$(DESTDIR)$(bindir)/$$f"; \
	  else :; fi; \
	done

uninstall-binSCRIPTS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_SCRIPTS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(SCRIPTS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am: install-binSCRIPTS

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binSCRIPTS uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-binSCRIPTS install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	uninstall uninstall-am uninstall-binSCRIPTS uninstall-info-am

=== utils/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# utils/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Process this file with Automake to produce Makefile.in


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux
host_triplet = i686-suse-linux
target_triplet = i686-suse-linux
subdir = utils
DIST_COMMON = $(noinst_HEADERS) $(pkginclude_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgincludedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =  \
	$(top_builddir)/utils/mmxsse/libmmxsse.la
#am__DEPENDENCIES_2 = $(top_builddir)/utils/altivec/libaltivec.la
libmjpegutils_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_2)
am_libmjpegutils_la_OBJECTS = mjpeg_logging.lo mpegconsts.lo \
	mpegtimecode.lo yuv4mpeg.lo yuv4mpeg_ratio.lo motionsearch.lo \
	cpu_accel.lo
libmjpegutils_la_OBJECTS = $(am_libmjpegutils_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libmjpegutils_la_SOURCES)
DIST_SOURCES = $(libmjpegutils_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(noinst_HEADERS) $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run aclocal-1.9
ALTIVEC_EXTRA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
F77 = 
FFLAGS = 
GTK_CFLAGS = -I/usr/include/cairo -I/usr/include/freetype2 -I/usr/X11R6/include -I/usr/include/libpng12 -I/opt/gnome/include/gtk-2.0 -I/opt/gnome/lib/gtk-2.0/include -I/opt/gnome/include/atk-1.0 -I/opt/gnome/include/pango-1.0 -I/opt/gnome/include/glib-2.0 -I/opt/gnome/lib/glib-2.0/include  
GTK_LIBS = -L/usr/X11R6/lib -L/opt/gnome/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lfreetype -lfontconfig -lXrender -lX11 -lXext -lpng12 -lz -lglitz -lm  
HAVE_ALTIVEC_FALSE = 
HAVE_ALTIVEC_TRUE = #
HAVE_ASM_MMX_FALSE = #
HAVE_ASM_MMX_TRUE = 
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_LIBPNG_FALSE = #
HAVE_LIBPNG_TRUE = 
HAVE_LIBQUICKTIME_FALSE = #
HAVE_LIBQUICKTIME_TRUE = 
HAVE_PPCCPU_FALSE = 
HAVE_PPCCPU_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
HAVE_V4L_FALSE = #
HAVE_V4L_OR_SDL_FALSE = #
HAVE_V4L_OR_SDL_TRUE = 
HAVE_V4L_TRUE = 
HAVE_X86CPU_FALSE = #
HAVE_X86CPU_TRUE = 
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LDFLAGS = 
LIBDV_CFLAGS =  
LIBDV_LIBS = -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12 -lz -lm  
LIBQUICKTIME_CFLAGS = -I/usr/local/include/lqt  
LIBQUICKTIME_LIBS = -L/usr/local/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 1
LT_CURRENT = 1
LT_RELEASE = 1.9
LT_REVISION = 1
LT_STATIC = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run makeinfo
OBJEXT = o
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 1.9.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_VERSION = 1.9.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread
SDLgfx_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -L/usr/X11R6/lib -lXxf86dga
VERSION = 1.9.0
X_CFLAGS =  -I/usr/X11R6/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R6/lib
X_PRE_LIBS =  -lSM -lICE
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-suse-linux
build_alias = 
build_cpu = i686
build_os = linux
build_vendor = suse
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-suse-linux
host_alias = 
host_cpu = i686
host_os = linux
host_vendor = suse
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-suse-linux
target_alias = 
target_cpu = i686
target_os = linux
target_vendor = suse
#SUBDIRS = altivec
SUBDIRS = mmxsse
DIST_SUBDIRS = altivec mmxsse
EXTRA_DIST = cpuinfo.c
INCLUDES = -I$(top_srcdir) -I$(top_srcdir)/utils
lib_LTLIBRARIES = libmjpegutils.la
#altivec_lib = $(top_builddir)/utils/altivec/libaltivec.la
mmxsse_lib = $(top_builddir)/utils/mmxsse/libmmxsse.la
libmjpegutils_la_LIBADD = $(mmxsse_lib) $(altivec_lib)
libmjpegutils_la_LDFLAGS = \
	$(LT_STATIC) \
	-version-info $(LT_CURRENT):$(LT_REVISION):$(LT_AGE) \
	-release $(LT_RELEASE) $(EXTRA_LDFLAGS)

libmjpegutils_la_SOURCES = \
	mjpeg_logging.c \
	mpegconsts.c \
	mpegtimecode.c \
	yuv4mpeg.c \
	yuv4mpeg_ratio.c \
	motionsearch.c \
	cpu_accel.c

noinst_HEADERS = \
	cpu_accel.h \
	fastintfns.h \
	mmx.h \
	motionsearch.h \
	videodev_mjpeg.h \
	yuv4mpeg_intern.h

pkginclude_HEADERS = \
	format_codes.h \
	mjpeg_logging.h \
	mjpeg_types.h \
	mpegconsts.h \
	mpegtimecode.h \
	yuv4mpeg.h

MAINTAINERCLEANFILES = Makefile.in
all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  utils/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  utils/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@set -x; list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libmjpegutils.la: $(libmjpegutils_la_OBJECTS) $(libmjpegutils_la_DEPENDENCIES) 
	$(LINK) -rpath $(libdir) $(libmjpegutils_la_LDFLAGS) $(libmjpegutils_la_OBJECTS) $(libmjpegutils_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/cpu_accel.Plo
include ./$(DEPDIR)/mjpeg_logging.Plo
include ./$(DEPDIR)/motionsearch.Plo
include ./$(DEPDIR)/mpegconsts.Plo
include ./$(DEPDIR)/mpegtimecode.Plo
include ./$(DEPDIR)/yuv4mpeg.Plo
include ./$(DEPDIR)/yuv4mpeg_ratio.Plo

.c.o:

=== y4mdenoise/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# y4mdenoise/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile for y4mdenoise


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux
host_triplet = i686-suse-linux
target_triplet = i686-suse-linux
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
bin_PROGRAMS = y4mdenoise$(EXEEXT)
noinst_PROGRAMS = regiontest$(EXEEXT)
subdir = y4mdenoise
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS) $(noinst_PROGRAMS)
am_regiontest_OBJECTS = regiontest.$(OBJEXT)
regiontest_OBJECTS = $(am_regiontest_OBJECTS)
regiontest_LDADD = $(LDADD)
am_y4mdenoise_OBJECTS = main.$(OBJEXT) newdenoise.$(OBJEXT)
y4mdenoise_OBJECTS = $(am_y4mdenoise_OBJECTS)
#am__DEPENDENCIES_1 =  \
#	$(top_builddir)/mpeg2enc/libmpeg2encpp.la
am__DEPENDENCIES_2 = $(top_builddir)/utils/libmjpegutils.la \
	$(am__DEPENDENCIES_1)
y4mdenoise_DEPENDENCIES = $(am__DEPENDENCIES_2)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(regiontest_SOURCES) $(y4mdenoise_SOURCES)
DIST_SOURCES = $(regiontest_SOURCES) $(y4mdenoise_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run aclocal-1.9
ALTIVEC_EXTRA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
F77 = 
FFLAGS = 
GTK_CFLAGS = -I/usr/include/cairo -I/usr/include/freetype2 -I/usr/X11R6/include -I/usr/include/libpng12 -I/opt/gnome/include/gtk-2.0 -I/opt/gnome/lib/gtk-2.0/include -I/opt/gnome/include/atk-1.0 -I/opt/gnome/include/pango-1.0 -I/opt/gnome/include/glib-2.0 -I/opt/gnome/lib/glib-2.0/include  
GTK_LIBS = -L/usr/X11R6/lib -L/opt/gnome/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lfreetype -lfontconfig -lXrender -lX11 -lXext -lpng12 -lz -lglitz -lm  
HAVE_ALTIVEC_FALSE = 
HAVE_ALTIVEC_TRUE = #
HAVE_ASM_MMX_FALSE = #
HAVE_ASM_MMX_TRUE = 
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_LIBPNG_FALSE = #
HAVE_LIBPNG_TRUE = 
HAVE_LIBQUICKTIME_FALSE = #
HAVE_LIBQUICKTIME_TRUE = 
HAVE_PPCCPU_FALSE = 
HAVE_PPCCPU_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
HAVE_V4L_FALSE = #
HAVE_V4L_OR_SDL_FALSE = #
HAVE_V4L_OR_SDL_TRUE = 
HAVE_V4L_TRUE = 
HAVE_X86CPU_FALSE = #
HAVE_X86CPU_TRUE = 
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LDFLAGS = 
LIBDV_CFLAGS =  
LIBDV_LIBS = -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12 -lz -lm  
LIBQUICKTIME_CFLAGS = -I/usr/local/include/lqt  
LIBQUICKTIME_LIBS = -L/usr/local/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 1
LT_CURRENT = 1
LT_RELEASE = 1.9
LT_REVISION = 1
LT_STATIC = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run makeinfo
OBJEXT = o
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 1.9.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_VERSION = 1.9.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread
SDLgfx_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -L/usr/X11R6/lib -lXxf86dga
VERSION = 1.9.0
X_CFLAGS =  -I/usr/X11R6/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R6/lib
X_PRE_LIBS =  -lSM -lICE
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-suse-linux
build_alias = 
build_cpu = i686
build_os = linux
build_vendor = suse
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-suse-linux
host_alias = 
host_cpu = i686
host_os = linux
host_vendor = suse
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-suse-linux
target_alias = 
target_cpu = i686
target_os = linux
target_vendor = suse
MAINTAINERCLEANFILES = Makefile.in
EXTRA_DIST = implementation.html
AM_CFLAGS = -DNDEBUG -finline-functions -fno-PIC
AM_CXXFLAGS = -DNDEBUG -finline-functions -fno-PIC
INCLUDES = -I$(top_srcdir) -I$(includedir) -I$(top_srcdir)/utils
LIBMJPEGUTILS = $(top_builddir)/utils/libmjpegutils.la $(am__append_1)
noinst_HEADERS = \
	Allocator.hh \
	BitmapRegion2D.hh \
	DoublyLinkedList.hh \
	Limits.hh \
	MotionSearcher.hh \
	ReferenceFrame.hh \
	Region2D.hh \
	SearchBorder.hh \
	SearchWindow.hh \
	Set.hh \
	SetRegion2D.hh \
	SkipList.hh \
	Status_t.h \
	TemplateLib.hh \
	newdenoise.hh

regiontest_SOURCES = regiontest.cc
y4mdenoise_SOURCES = main.c newdenoise.cc
y4mdenoise_LDADD = $(LIBMJPEGUTILS)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .cc .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  y4mdenoise/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  y4mdenoise/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
regiontest$(EXEEXT): $(regiontest_OBJECTS) $(regiontest_DEPENDENCIES) 
	@rm -f regiontest$(EXEEXT)
	$(CXXLINK) $(regiontest_LDFLAGS) $(regiontest_OBJECTS) $(regiontest_LDADD) $(LIBS)
y4mdenoise$(EXEEXT): $(y4mdenoise_OBJECTS) $(y4mdenoise_DEPENDENCIES) 
	@rm -f y4mdenoise$(EXEEXT)
	$(CXXLINK) $(y4mdenoise_LDFLAGS) $(y4mdenoise_OBJECTS) $(y4mdenoise_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/main.Po
include ./$(DEPDIR)/newdenoise.Po
include ./$(DEPDIR)/regiontest.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi

=== y4munsharp/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# y4munsharp/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile.am for y4munsharp

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux
host_triplet = i686-suse-linux
target_triplet = i686-suse-linux
bin_PROGRAMS = y4munsharp$(EXEEXT)
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
subdir = y4munsharp
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_y4munsharp_OBJECTS = y4munsharp.$(OBJEXT)
y4munsharp_OBJECTS = $(am_y4munsharp_OBJECTS)
#am__DEPENDENCIES_1 =  \
#	$(top_builddir)/mpeg2enc/libmpeg2encpp.la
y4munsharp_DEPENDENCIES = $(top_builddir)/utils/libmjpegutils.la \
	$(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(y4munsharp_SOURCES)
DIST_SOURCES = $(y4munsharp_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run aclocal-1.9
ALTIVEC_EXTRA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
F77 = 
FFLAGS = 
GTK_CFLAGS = -I/usr/include/cairo -I/usr/include/freetype2 -I/usr/X11R6/include -I/usr/include/libpng12 -I/opt/gnome/include/gtk-2.0 -I/opt/gnome/lib/gtk-2.0/include -I/opt/gnome/include/atk-1.0 -I/opt/gnome/include/pango-1.0 -I/opt/gnome/include/glib-2.0 -I/opt/gnome/lib/glib-2.0/include  
GTK_LIBS = -L/usr/X11R6/lib -L/opt/gnome/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lfreetype -lfontconfig -lXrender -lX11 -lXext -lpng12 -lz -lglitz -lm  
HAVE_ALTIVEC_FALSE = 
HAVE_ALTIVEC_TRUE = #
HAVE_ASM_MMX_FALSE = #
HAVE_ASM_MMX_TRUE = 
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_LIBPNG_FALSE = #
HAVE_LIBPNG_TRUE = 
HAVE_LIBQUICKTIME_FALSE = #
HAVE_LIBQUICKTIME_TRUE = 
HAVE_PPCCPU_FALSE = 
HAVE_PPCCPU_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
HAVE_V4L_FALSE = #
HAVE_V4L_OR_SDL_FALSE = #
HAVE_V4L_OR_SDL_TRUE = 
HAVE_V4L_TRUE = 
HAVE_X86CPU_FALSE = #
HAVE_X86CPU_TRUE = 
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LDFLAGS = 
LIBDV_CFLAGS =  
LIBDV_LIBS = -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12 -lz -lm  
LIBQUICKTIME_CFLAGS = -I/usr/local/include/lqt  
LIBQUICKTIME_LIBS = -L/usr/local/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 1
LT_CURRENT = 1
LT_RELEASE = 1.9
LT_REVISION = 1
LT_STATIC = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run makeinfo
OBJEXT = o
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 1.9.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_VERSION = 1.9.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread
SDLgfx_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -L/usr/X11R6/lib -lXxf86dga
VERSION = 1.9.0
X_CFLAGS =  -I/usr/X11R6/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R6/lib
X_PRE_LIBS =  -lSM -lICE
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-suse-linux
build_alias = 
build_cpu = i686
build_os = linux
build_vendor = suse
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-suse-linux
host_alias = 
host_cpu = i686
host_os = linux
host_vendor = suse
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-suse-linux
target_alias = 
target_cpu = i686
target_os = linux
target_vendor = suse
MAINTAINERCLEANFILES = Makefile.in
INCLUDES = -I $(top_srcdir)/utils -I $(top_srcdir)
y4munharp_CFLAGS = -fno-PIC
y4munsharp_SOURCES = y4munsharp.c
y4munsharp_LDADD = $(top_builddir)/utils/libmjpegutils.la -lm  \
	$(am__append_1)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  y4munsharp/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  y4munsharp/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
y4munsharp$(EXEEXT): $(y4munsharp_OBJECTS) $(y4munsharp_DEPENDENCIES) 
	@rm -f y4munsharp$(EXEEXT)
	$(LINK) $(y4munsharp_LDFLAGS) $(y4munsharp_OBJECTS) $(y4munsharp_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/y4munsharp.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \

=== y4mutils/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# y4mutils/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile for y4mutils

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-suse-linux
host_triplet = i686-suse-linux
target_triplet = i686-suse-linux
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
bin_PROGRAMS = yuvmedianfilter$(EXEEXT) pgmtoy4m$(EXEEXT) \
	y4mshift$(EXEEXT) y4mspatialfilter$(EXEEXT) y4mhist$(EXEEXT) \
	y4mblack$(EXEEXT) y4mtoyuv$(EXEEXT) y4minterlace$(EXEEXT) \
	yuv4mpeg$(EXEEXT) y4mivtc$(EXEEXT) yuyvtoy4m$(EXEEXT) \
	$(am__EXEEXT_1)
am__append_2 = y4mtoqt qttoy4m
subdir = y4mutils
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__EXEEXT_1 = y4mtoqt$(EXEEXT) \
	qttoy4m$(EXEEXT)
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_pgmtoy4m_OBJECTS = pgmtoy4m.$(OBJEXT)
pgmtoy4m_OBJECTS = $(am_pgmtoy4m_OBJECTS)
#am__DEPENDENCIES_1 =  \
#	$(top_builddir)/mpeg2enc/libmpeg2encpp.la
am__DEPENDENCIES_2 = $(top_builddir)/utils/libmjpegutils.la \
	$(am__DEPENDENCIES_1)
pgmtoy4m_DEPENDENCIES = $(am__DEPENDENCIES_2)
am__qttoy4m_SOURCES_DIST = qttoy4m.c
am_qttoy4m_OBJECTS =  \
	qttoy4m-qttoy4m.$(OBJEXT)
qttoy4m_OBJECTS = $(am_qttoy4m_OBJECTS)
qttoy4m_DEPENDENCIES = $(am__DEPENDENCIES_2) \
	$(top_builddir)/lavtools/liblavfile.la
am_y4mblack_OBJECTS = y4mblack.$(OBJEXT)
y4mblack_OBJECTS = $(am_y4mblack_OBJECTS)
y4mblack_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_y4mhist_OBJECTS = y4mhist.$(OBJEXT)
y4mhist_OBJECTS = $(am_y4mhist_OBJECTS)
am__DEPENDENCIES_3 =
y4mhist_DEPENDENCIES = $(am__DEPENDENCIES_3) $(am__DEPENDENCIES_3) \
	$(am__DEPENDENCIES_2)
am_y4minterlace_OBJECTS = y4minterlace.$(OBJEXT)
y4minterlace_OBJECTS = $(am_y4minterlace_OBJECTS)
y4minterlace_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_y4mivtc_OBJECTS = y4mivtc.$(OBJEXT)
y4mivtc_OBJECTS = $(am_y4mivtc_OBJECTS)
y4mivtc_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_y4mshift_OBJECTS = y4mshift.$(OBJEXT)
y4mshift_OBJECTS = $(am_y4mshift_OBJECTS)
y4mshift_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_y4mspatialfilter_OBJECTS = y4mspatialfilter.$(OBJEXT)
y4mspatialfilter_OBJECTS = $(am_y4mspatialfilter_OBJECTS)
y4mspatialfilter_DEPENDENCIES = $(am__DEPENDENCIES_2) \
	$(am__DEPENDENCIES_3)
am__y4mtoqt_SOURCES_DIST = y4mtoqt.c
am_y4mtoqt_OBJECTS =  \
	y4mtoqt-y4mtoqt.$(OBJEXT)
y4mtoqt_OBJECTS = $(am_y4mtoqt_OBJECTS)
y4mtoqt_DEPENDENCIES = $(am__DEPENDENCIES_2) \
	$(top_builddir)/lavtools/liblavfile.la
am_y4mtoyuv_OBJECTS = y4mtoyuv.$(OBJEXT)
y4mtoyuv_OBJECTS = $(am_y4mtoyuv_OBJECTS)
y4mtoyuv_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_yuv4mpeg_OBJECTS = yuv4mpeg.$(OBJEXT)
yuv4mpeg_OBJECTS = $(am_yuv4mpeg_OBJECTS)
yuv4mpeg_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_yuvmedianfilter_OBJECTS = yuvmedianfilter.$(OBJEXT)
yuvmedianfilter_OBJECTS = $(am_yuvmedianfilter_OBJECTS)
yuvmedianfilter_DEPENDENCIES = $(am__DEPENDENCIES_2)
am_yuyvtoy4m_OBJECTS = yuyvtoy4m.$(OBJEXT)
yuyvtoy4m_OBJECTS = $(am_yuyvtoy4m_OBJECTS)
yuyvtoy4m_DEPENDENCIES = $(am__DEPENDENCIES_2)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(pgmtoy4m_SOURCES) $(qttoy4m_SOURCES) $(y4mblack_SOURCES) \
	$(y4mhist_SOURCES) $(y4minterlace_SOURCES) $(y4mivtc_SOURCES) \
	$(y4mshift_SOURCES) $(y4mspatialfilter_SOURCES) \
	$(y4mtoqt_SOURCES) $(y4mtoyuv_SOURCES) $(yuv4mpeg_SOURCES) \
	$(yuvmedianfilter_SOURCES) $(yuyvtoy4m_SOURCES)
DIST_SOURCES = $(pgmtoy4m_SOURCES) $(am__qttoy4m_SOURCES_DIST) \
	$(y4mblack_SOURCES) $(y4mhist_SOURCES) $(y4minterlace_SOURCES) \
	$(y4mivtc_SOURCES) $(y4mshift_SOURCES) \
	$(y4mspatialfilter_SOURCES) $(am__y4mtoqt_SOURCES_DIST) \
	$(y4mtoyuv_SOURCES) $(yuv4mpeg_SOURCES) \
	$(yuvmedianfilter_SOURCES) $(yuyvtoy4m_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run aclocal-1.9
ALTIVEC_EXTRA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run automake-1.9
AWK = gawk
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=pentium2 -mno-sse -mno-sse2 -mtune=pentium2 -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
F77 = 
FFLAGS = 
GTK_CFLAGS = -I/usr/include/cairo -I/usr/include/freetype2 -I/usr/X11R6/include -I/usr/include/libpng12 -I/opt/gnome/include/gtk-2.0 -I/opt/gnome/lib/gtk-2.0/include -I/opt/gnome/include/atk-1.0 -I/opt/gnome/include/pango-1.0 -I/opt/gnome/include/glib-2.0 -I/opt/gnome/lib/glib-2.0/include  
GTK_LIBS = -L/usr/X11R6/lib -L/opt/gnome/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 -lfreetype -lfontconfig -lXrender -lX11 -lXext -lpng12 -lz -lglitz -lm  
HAVE_ALTIVEC_FALSE = 
HAVE_ALTIVEC_TRUE = #
HAVE_ASM_MMX_FALSE = #
HAVE_ASM_MMX_TRUE = 
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_LIBPNG_FALSE = #
HAVE_LIBPNG_TRUE = 
HAVE_LIBQUICKTIME_FALSE = #
HAVE_LIBQUICKTIME_TRUE = 
HAVE_PPCCPU_FALSE = 
HAVE_PPCCPU_TRUE = #
HAVE_SDL_FALSE = #
HAVE_SDL_TRUE = 
HAVE_V4L_FALSE = #
HAVE_V4L_OR_SDL_FALSE = #
HAVE_V4L_OR_SDL_TRUE = 
HAVE_V4L_TRUE = 
HAVE_X86CPU_FALSE = #
HAVE_X86CPU_TRUE = 
HAVE_X_FALSE = #
HAVE_X_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LDFLAGS = 
LIBDV_CFLAGS =  
LIBDV_LIBS = -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12 -lz -lm  
LIBQUICKTIME_CFLAGS = -I/usr/local/include/lqt  
LIBQUICKTIME_LIBS = -L/usr/local/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 1
LT_CURRENT = 1
LT_RELEASE = 1.9
LT_REVISION = 1
LT_STATIC = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/missing --run makeinfo
OBJEXT = o
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 1.9.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_VERSION = 1.9.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL -lpthread
SDLgfx_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -L/usr/X11R6/lib -lXxf86dga
VERSION = 1.9.0
X_CFLAGS =  -I/usr/X11R6/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R6/lib
X_PRE_LIBS =  -lSM -lICE
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
acx_pthread_config = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-suse-linux
build_alias = 
build_cpu = i686
build_os = linux
build_vendor = suse
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-suse-linux
host_alias = 
host_cpu = i686
host_os = linux
host_vendor = suse
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /usr/src/packages/SOURCES/mjpegtools-1.9.0rc2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-suse-linux
target_alias = 
target_cpu = i686
target_os = linux
target_vendor = suse
MAINTAINERCLEANFILES = Makefile.in
AM_CFLAGS = -fno-PIC
AM_CPPFLAGS = -I$(top_srcdir) -I$(includedir) -I$(top_srcdir)/utils
LIBMJPEGUTILS = $(top_builddir)/utils/libmjpegutils.la $(am__append_1)
y4mivtc_SOURCES = y4mivtc.c
y4mivtc_LDADD = $(LIBMJPEGUTILS)
yuvmedianfilter_SOURCES = yuvmedianfilter.c
yuvmedianfilter_LDADD = $(LIBMJPEGUTILS)
pgmtoy4m_SOURCES = pgmtoy4m.c
pgmtoy4m_LDADD = $(LIBMJPEGUTILS)
y4mshift_SOURCES = y4mshift.c
y4mshift_LDADD = $(LIBMJPEGUTILS)
y4mspatialfilter_SOURCES = y4mspatialfilter.c
y4mspatialfilter_LDADD = $(LIBMJPEGUTILS) $(LIBM_LIBS)
y4mhist_SOURCES = y4mhist.c
y4mhist_LDADD = $(SDL_LIBS) $(SDLgfx_LIBS) $(LIBMJPEGUTILS)
y4mblack_SOURCES = y4mblack.c
y4mblack_LDADD = $(LIBMJPEGUTILS)
y4minterlace_SOURCES = y4minterlace.c
y4minterlace_LDADD = $(LIBMJPEGUTILS)
y4mtoqt_SOURCES = y4mtoqt.c
y4mtoqt_CPPFLAGS = $(AM_CPPFLAGS) -I$(top_srcdir)/lavtools $(LIBQUICKTIME_CFLAGS)
y4mtoqt_LDADD = $(LIBMJPEGUTILS) $(top_builddir)/lavtools/liblavfile.la
qttoy4m_SOURCES = qttoy4m.c
qttoy4m_CPPFLAGS = $(AM_CPPFLAGS) -I$(top_srcdir)/lavtools $(LIBQUICKTIME_CFLAGS)
qttoy4m_LDADD = $(LIBMJPEGUTILS) $(top_builddir)/lavtools/liblavfile.la
y4mtoyuv_SOURCES = y4mtoyuv.c
y4mtoyuv_LDADD = $(LIBMJPEGUTILS)
yuv4mpeg_SOURCES = yuv4mpeg.c
yuv4mpeg_LDADD = $(LIBMJPEGUTILS)
yuyvtoy4m_SOURCES = yuyvtoy4m.c
yuyvtoy4m_LDADD = $(LIBMJPEGUTILS)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  y4mutils/Makefile'; \
	cd $(top_srcdir) && \

=== debian/changelog ===
mjpegtools (1.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Kawamata/Hitoshi <hitoshi.kawamata@nifty.com>  Sun,  5 Sep 2004 17:16:43 +0900

mjpegtools (1.6.3-2) unstable; urgency=low

  * Configure option --enable-cmov-extension has been removed,
    so use --host to specify cpu.
  * For now, --enable-zalpha causes compiling error, so remove it.

 -- Kawamata/Hitoshi <hitoshi.kawamata@nifty.com>  Wed,  5 May 2004 11:11:06 +0900

mjpegtools (1.6.3-1) unstable; urgency=low

  * New upstream release.
  * Remove mjpegtools.{postinst,prerm} because now START-INFO-DIR-ENTRY available.

 -- Kawamata/Hitoshi <hitoshi.kawamata@nifty.com>  Sat, 28 Feb 2004 11:13:13 +0900

mjpegtools (1.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Kawamata/Hitoshi <hitoshi.kawamata@nifty.com>  Wed,  4 Feb 2004 10:19:29 +0900

mjpegtools (1.6.1.93-3) unstable; urgency=low

  * remove libquicktime4linux-dev from Build-Depends, need libquicktime-dev even on woody.

 -- Kawamata/Hitoshi <hitoshi.kawamata@nifty.com>  Thu, 29 Jan 2004 10:50:16 +0900

mjpegtools (1.6.1.93-2) unstable; urgency=low

  * Using libtool -release, rename package libmjpegtools0 to libmjpegtools-1.6.

 -- Kawamata/Hitoshi <hitoshi.kawamata@nifty.com>  Sun, 25 Jan 2004 16:27:05 +0900

mjpegtools (1.6.1.93-1) unstable; urgency=low

  * Add mjpegtools.{postinst,prerm} to use install-info without automatically adding by dh_installinfo.
  * Limit Build-Depends libjpeg-mmx-dev [i386] to libjpeg-mmx-dev (>= 0.1.4) [i386].

 -- Kawamata/Hitoshi <hitoshi.kawamata@nifty.com>  Mon, 29 Dec 2003 14:33:58 +0900

mjpegtools (1.6.1.93-0) unstable; urgency=low

  * New upstream release.

 -- KAWAMATA Hitoshi <hitoshi.kawamata@nifty.com>  Tue, 23 Dec 2003 15:00:33 +0900

mjpegtools (1.6.1.92-0) unstable; urgency=low

  * Initial Release.

 -- KAWAMATA Hitoshi <hitoshi.kawamata@nifty.com>  Sat, 20 Dec 2003 09:00:00 +0900

=== debian/control ===
Source: mjpegtools
Section: graphics
Priority: extra
Maintainer: KAWAMATA Hitoshi <hitoshi.kawamata@nifty.com>
Build-Depends: debhelper (>> 3.4.4), libpopt-dev,
 libdv-dev, libquicktime-dev, libjpeg62-dev,
 libsdl1.2-dev, libgtk1.2-dev, libfreetype6-dev, libxrender-dev | xlibs-dev
Standards-Version: 3.5.2

Package: libmjpegtools-1.9
Section: libs
Architecture: any
Replaces: libmjpegtools0
Conflicts: libmjpegtools0, libmjpegtools-i6860
Depends: ${shlibs:Depends}
Description: MJPEG video capture/editting/playback runtime libraries
 This package contains shared libraries for mjpeg programs.
 .
 The mjpeg programs are a set of tools that can do recording of videos
 and playback, simple cut-and-paste editing and the MPEG compression of
 audio and video under Linux.  This package combines them with
 important supporting libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from
 Zoran based MJPEG capture/playback cards like the Buz
 (Iomega), DC10 (MIRO, Pinnacle) and the LML33 (Linux Media Labs).
 Compatible MJPEG avi files can also be created using any frame-grabbing
 card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to
 MPEG streams. The MPEG encoder is optimised for high quality results
 at medium to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now
 and SMP.  A Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other
 video tools: currently xawtv, bcast2000, nuppelvideo and vcdimager
 are known to interoperate. The MJPEG utilities can read AVI, Quicktime,
 and movtar streams. The MPEG encoder can produce streams
 suitable for buring to VCD/SVCD using vcdimager or similar tools.
 The software playback of MPEG streams works with almost
 every player and every OS. SSE/MMX and 3D-Now!  are supported permitting
 a 700Mhz CPU to deliver arond 15-20 VCD frames/second.

Package: libmjpegtools-dev
Section: libdevel
Architecture: any
Depends: libmjpegtools-1.9 (= ${Source-Version})
Description: MJPEG video capture/editting/playback development files
 This package contains header files and static libraries for programs
 using mjpeg runtime libraries.
 .
 The mjpeg programs are a set of tools that can do recording of videos
 and playback, simple cut-and-paste editing and the MPEG compression of
 audio and video under Linux.  This package combines them with
 important supporting libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from
 Zoran based MJPEG capture/playback cards like the Buz
 (Iomega), DC10 (MIRO, Pinnacle) and the LML33 (Linux Media Labs).
 Compatible MJPEG avi files can also be created using any frame-grabbing
 card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to
 MPEG streams. The MPEG encoder is optimised for high quality results
 at medium to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now
 and SMP.  A Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other
 video tools: currently xawtv, bcast2000, nuppelvideo and vcdimager
 are known to interoperate. The MJPEG utilities can read AVI, Quicktime,
 and movtar streams. The MPEG encoder can produce streams
 suitable for buring to VCD/SVCD using vcdimager or similar tools.
 The software playback of MPEG streams works with almost
 every player and every OS. SSE/MMX and 3D-Now!  are supported permitting
 a 700Mhz CPU to deliver arond 15-20 VCD frames/second.

Package: mjpegtools
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Description: MJPEG video capture/editting/playback MPEG encoding
 The mjpeg programs are a set of tools that can do recording of videos
 and playback, simple cut-and-paste editing and the MPEG compression of
 audio and video under Linux.  This package combines them with
 important supporting libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from
 Zoran based MJPEG capture/playback cards like the Buz
 (Iomega), DC10 (MIRO, Pinnacle) and the LML33 (Linux Media Labs).
 Compatible MJPEG avi files can also be created using any frame-grabbing
 card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to
 MPEG streams. The MPEG encoder is optimised for high quality results
 at medium to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now
 and SMP.  A Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other
 video tools: currently xawtv, bcast2000, nuppelvideo and vcdimager
 are known to interoperate. The MJPEG utilities can read AVI, Quicktime,
 and movtar streams. The MPEG encoder can produce streams
 suitable for buring to VCD/SVCD using vcdimager or similar tools.
 The software playback of MPEG streams works with almost
 every player and every OS. SSE/MMX and 3D-Now!  are supported permitting
 a 700Mhz CPU to deliver arond 15-20 VCD frames/second.

Package: libmjpegtools-i686-1.9
Section: libs
Architecture: any
Replaces: libmjpegtools-1.9, libmjpegtools-i6860, libmjpegtools0
Provides: libmjpegtools-1.9
Conflicts: libmjpegtools-1.9, libmjpegtools-i6860, libmjpegtools0
Depends: ${shlibs:Depends}
Description: MJPEG video capture/editting/playback runtime libraries (i686)
 This package contains shared libraries for mjpeg programs.
 You CANNOT use this with CPU other than i686 or later.
 .
 The mjpeg programs are a set of tools that can do recording of videos
 and playback, simple cut-and-paste editing and the MPEG compression of
 audio and video under Linux.  This package combines them with
 important supporting libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from
 Zoran based MJPEG capture/playback cards like the Buz
 (Iomega), DC10 (MIRO, Pinnacle) and the LML33 (Linux Media Labs).
 Compatible MJPEG avi files can also be created using any frame-grabbing
 card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to
 MPEG streams. The MPEG encoder is optimised for high quality results
 at medium to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now
 and SMP.  A Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other
 video tools: currently xawtv, bcast2000, nuppelvideo and vcdimager
 are known to interoperate. The MJPEG utilities can read AVI, Quicktime,
 and movtar streams. The MPEG encoder can produce streams
 suitable for buring to VCD/SVCD using vcdimager or similar tools.
 The software playback of MPEG streams works with almost
 every player and every OS. SSE/MMX and 3D-Now!  are supported permitting
 a 700Mhz CPU to deliver arond 15-20 VCD frames/second.

Package: libmjpegtools-i686-dev
Section: libdevel
Architecture: any
Replaces: ibmjpegtools-dev
Provides: ibmjpegtools-dev
Conflicts: ibmjpegtools-dev
Depends: libmjpegtools-i686-1.9 (= ${Source-Version})
Description: MJPEG video capture/editting/playback development files (i686)
 This package contains header files and static libraries for programs
 using mjpeg runtime libraries.
 You CANNOT use this with CPU other than i686 or later.
 .
 The mjpeg programs are a set of tools that can do recording of videos
 and playback, simple cut-and-paste editing and the MPEG compression of
 audio and video under Linux.  This package combines them with
 important supporting libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from
 Zoran based MJPEG capture/playback cards like the Buz
 (Iomega), DC10 (MIRO, Pinnacle) and the LML33 (Linux Media Labs).
 Compatible MJPEG avi files can also be created using any frame-grabbing
 card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to
 MPEG streams. The MPEG encoder is optimised for high quality results
 at medium to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now
 and SMP.  A Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other
 video tools: currently xawtv, bcast2000, nuppelvideo and vcdimager
 are known to interoperate. The MJPEG utilities can read AVI, Quicktime,
 and movtar streams. The MPEG encoder can produce streams
 suitable for buring to VCD/SVCD using vcdimager or similar tools.
 The software playback of MPEG streams works with almost
 every player and every OS. SSE/MMX and 3D-Now!  are supported permitting
 a 700Mhz CPU to deliver arond 15-20 VCD frames/second.

Package: mjpegtools-i686
Section: graphics
Architecture: any
Replaces: mjpegtools
Provides: mjpegtools
Conflicts: mjpegtools
Depends: ${shlibs:Depends}
Description: MJPEG video capture/editting/playback MPEG encoding (i686)
 You CANNOT use this with CPU other than i686 or later.
 .
 The mjpeg programs are a set of tools that can do recording of videos
 and playback, simple cut-and-paste editing and the MPEG compression of
 audio and video under Linux.  This package combines them with
 important supporting libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from
 Zoran based MJPEG capture/playback cards like the Buz
 (Iomega), DC10 (MIRO, Pinnacle) and the LML33 (Linux Media Labs).
 Compatible MJPEG avi files can also be created using any frame-grabbing
 card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to
 MPEG streams. The MPEG encoder is optimised for high quality results
 at medium to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now
 and SMP.  A Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other
 video tools: currently xawtv, bcast2000, nuppelvideo and vcdimager
 are known to interoperate. The MJPEG utilities can read AVI, Quicktime,
 and movtar streams. The MPEG encoder can produce streams
 suitable for buring to VCD/SVCD using vcdimager or similar tools.
 The software playback of MPEG streams works with almost
 every player and every OS. SSE/MMX and 3D-Now!  are supported permitting
 a 700Mhz CPU to deliver arond 15-20 VCD frames/second.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
#DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

DEB_HOST_GNU_CPU    ?= $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
DEB_HOST_GNU_SYSTEM ?= $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM)
HOST_CPUS += $(DEB_HOST_GNU_CPU)
ifeq ($(DEB_HOST_GNU_CPU),i386)
	HOST_CPUS += i686
endif

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

# shared library versions, option 1
#version=2.0.5
#major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

LT_RELEASE = $(shell sed -n -e 's/^Package: libmjpegtools-\([.0-9]\+\)$$/\1/p' debian/control)

config-stamp: configure
	dh_testdir
	# Add here commands to configure the package.
#	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
# --enable-zalpha
	for cpu in $(HOST_CPUS); do \
		mkdir debian/build-$$cpu; \
		cd debian/build-$$cpu; \
		../../configure --host=$$cpu-$(DEB_HOST_GNU_SYSTEM) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
				--srcdir=../.. --with-dv-yv12; \
		cd ../..; \
	done
	touch config-stamp

build: build-stamp
build-stamp: config-stamp
	dh_testdir

	# Add here commands to compile the package.
#	$(MAKE)
	for cpu in $(HOST_CPUS); do cd debian/build-$$cpu; $(MAKE); cd ../..; done

	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	# Add here commands to clean up after the build process.
#	-$(MAKE) distclean
#	-for cpu in $(HOST_CPUS); do cd debian/build-$$cpu; $(MAKE) distclean; cd ../..; done
	for cpu in $(HOST_CPUS); do rm -rf debian/*-$$cpu*; done
	rm -f config-stamp build-stamp install-stamp debian/libmjpegtools-$(LT_RELEASE).files
#	-test -r /usr/share/misc/config.sub && \
#	  cp -f /usr/share/misc/config.sub config.sub
#	-test -r /usr/share/misc/config.guess && \
#	  cp -f /usr/share/misc/config.guess config.guess

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp
#	$(MAKE) install prefix=$(CURDIR)/debian/tmp/usr
	for cpu in $(HOST_CPUS); do cd debian/build-$$cpu; $(MAKE) install prefix=$(CURDIR)/debian/inst-$$cpu/usr; cd ../..; done

	touch install-stamp


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_clean -k
	rm -f install-stamp
#	dh_movefiles
	cp -f debian/libmjpegtools.files debian/libmjpegtools-$(LT_RELEASE).files
	for cpu in $(HOST_CPUS); do \
		case $$cpu in \
		$(DEB_HOST_GNU_CPU)) \
			dh_movefiles --sourcedir=debian/inst-$$cpu ;; \
		*) \
			cd debian; \
			rm -f *-$$cpu*.{docs,manpages,info}; \
			for f in *.{docs,manpages,info}; do ln -sfn $$f `echo $$f | sed -e s/mjpegtools/mjpegtools-$$cpu/`; done; \
			cd ..; \
			for f in debian/*.files; do mv $$f `echo $$f | sed -e s/mjpegtools/mjpegtools-$$cpu/`; done; \
			dh_movefiles --sourcedir=debian/inst-$$cpu; \
			for f in debian/*.files; do mv $$f `echo $$f | sed -e s/mjpegtools-$$cpu/mjpegtools/`; done ;; \
		esac; \
	done
#	dh_installdebconf
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs ChangeLog
	dh_link
#	dh_strip
	dh_strip -X.a
	dh_compress
	dh_fixperms
	dh_makeshlibs -V
	dh_installdeb
#	dh_perl
#	dh_shlibdeps
	for cpu in $(HOST_CPUS); do \
		case $$cpu in \
		$(DEB_HOST_GNU_CPU)) \
			n=mjpegtools ;; \
		*) \
			n=mjpegtools-$$cpu ;; \
		esac; \
		l=lib$${n}-$(LT_RELEASE); \
		LD_LIBRARY_PATH=debian/$$l/usr/lib dpkg-shlibdeps -Ldebian/$$l/DEBIAN/shlibs -Tdebian/$$n.substvars debian/$$n/usr/bin/*; \
		LD_LIBRARY_PATH=debian/$$l/usr/lib dpkg-shlibdeps -Ldebian/$$l/DEBIAN/shlibs -Tdebian/$$l.substvars debian/$$l/usr/lib/*.so.*.*.*; \
	done
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
